{
    "reg_dt": 1e-5,
    "max_total_penalty": 8,
    "sd_penalty_min_olc": 2,
    "sd_penalty_max_olc": 6,
    "sd_scale_min": 50,
    "sd_scale_max": 150,
    "sd_max_intrusion": 633,
    "eval_area_width_frac": 0.45,
    "olc_penalty": 2,
    "olc_scale_min": 25,
    "olc_scale_max": 40,
    "bottoming_out_penalty": 2,
    "num_rows": 28,
    "num_columns": 50,
    "bottoming_out_limit": 630,
    "bottoming_out_shape": [
        2,
        2
    ]
}